import http from '@/utils/http'

/**
 * 工作台-编辑用户信息
 */
export const A2_APIeditUser = (data: any) => {
  return http.post('sys/user/editInfo', data)
}

/**
 * 工作台-修改常用功能
 */
export const A2_APIsetStock = (id: number, permRtf: string) => {
  const data = {
    userId: id,
    permRtf
  }
  return http.post('cms/workBench/permSave', data)
}

/**
 * 工作台-获取分页列表
 */
export const A2_APIgetList = (data: any) => {
  return http.post('cms/workBench/orderPage', data)
}
